_meta:
  version: '1.0'
  entity_type: media
  uuid: 9c77f83f-1000-4970-b0d0-7151c8d461ad
  bundle: image
  default_langcode: en
  depends:
    b4fdda49-6272-41e5-abfd-c9849e94c2d6: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: team_laetitia_allais.png
  created:
    -
      value: 1726482074
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: b4fdda49-6272-41e5-abfd-c9849e94c2d6
      alt: 'Laetitia ALLAIS '
      title: 'Laetitia ALLAIS '
      width: 755
      height: 689
